Dear Shareholders

2012 was another record year for Danaher. Our
teams executed well amidst economic uncertainty
with excellent free cash flow, superior earnings
growth and strong operating margin expansion for
the year. We achieved many financial milestones:
 Revenues increased 13.5% to $18.3 billion with core
revenue growth of 2.5%
 Free cash flow exceeded $3 billion for the first time
in our history with a free cash flow to net income
conversion ratio of 132%, representing the 21st
consecutive year in which free cash flow exceeded
net income
 Deployed $1.8 billion of capital on 14 acquisitions
 Repurchased 12.5 million shares of Danaher stock
at an average price of approximately $52 per share
 Diluted net earnings per share increased more
than 16% to $3.23
Danaher Today
The evolution of our portfolio continued throughout
2012, as evidenced by our theme of Building a Global
Science and Technology Company with DBS. Today,
our portfolio includes market-leading brands, as
it always has, but with a discernible shift towards
more global, more science and technology focused
businesses. Across our five segments our businesses
will continue to benefit from exposure to favorable longterm
macro trends such as heightened environmental
concerns, greater healthcare requirements around
the world and the rapid expansion of wireless networks.

Two key underlying themes that highlight the
expansion and reshaping of the Danaher portfolio
are a bias for growing our recurring revenue base
and an increased emphasis on expanding our
presence in high-growth markets.
We have placed a particular focus on growing our
recurring revenue base organically and inorganically.
Organically, were making innovation investments
and improving our go-to-market initiatives. From
an inorganic perspective, weve acquired new
businesses like ChemTreat, Beckman Coulter and
EskoArtwork, which have high recurring revenues
and where the Danaher Business System (DBS)
has had a significant impact. We believe these
businesses not only provide more stability in
tough times, but also strong margin opportunities
throughout an entire economic cycle. Our approach
has helped significantly increase our recurring
revenue base to 40% of total revenues in 2012, up
from 25% in 2007.
We have also expanded our presence in high-growth
markets around the world. In 2001 our high-growth
market exposure was fairly limited, representing
7% of total revenues. In 2012, those geographies
represented 25% of a much bigger revenue base. Our
growth has been a function of a number of investments
and DBS activities that have positioned Danaher to
serve more fully the faster-growing geographic markets
of the future.
A quieter, but no less significant part of our evolution,
has been our transition out of some of our legacy
businesses that were no longer considered core.
In the last five years, weve divested businesses
which represented 30% of Danahers 2001 revenue
base while reinvesting those proceeds back into
our strategic growth platforms. Ten years ago,
approximately 50% of our revenues were derived
from what we consider to be our strategic growth
platforms. In 2012, that number was nearly 90%,
reflecting the move towards higher growth, higher
margin, more global businesses, where many of
our brands are market leaders.

DBS Today
When we began developing DBS at Jake Brake
back in the 1980s, our objective was to increase
productivity and efficiency on the factory floor
while improving quality and customer service.
Today, that goal is as much a part of DBS as it was
in those early years. As Danahers portfolio has
transformed, DBS has evolved to meet new needs.
Weve expanded DBS to address both our growth
and leadership development priorities as well
as our long-standing lean agenda.
Our Dream-Develop-Deliver (3D) growth tool set
helps drive market share gains and organic growth
across our operating businesses. Whether were
identifying new white space opportunities at
Fluke, accelerating the pace of new product
development in Dental or increasing our use of
the Internet to generate and nurture sales leads at
Videojet, our 3D tools take core DBS fundamentals
into research and development, marketing, sales
and service to improve performance.
Our most important core value is The Best Team
Wins. Recruiting, developing and retaining a great
team is a priority for every Danaher operating
business. Leadership matters a lot, as does building
a deep bench of talent within each of our businesses.
DBS helps us in each of these important functions,
whether were working on senior management
succession or recruiting sales people in Brazil.
We see the positive impact DBS has on our lean,
growth and leadership efforts every day. Within
our businesses, weve delivered above-market
revenue growth at many operating companies as
DBS improved execution in key areas. Notably,
ChemTreat had seen ten consecutive quarters of
double-digit growth through the end of 2012. Weve
also seen an increase in the cadence of new product
development at businesses like Videojet where
localized product initiatives in high-growth markets
have led to above market growth in those regions.
Finally, weve seen DBS accelerate new product
introductions and improve go-to-market initiatives
at Radiometer, Tektronix Communications and Leica
Biosystems to help capture market share.
All told, our efforts to evolve and enhance both the
portfolio and DBS over the past decade have helped
drive a mid-teens compounded annual growth rate
for both our revenues and free cash flow.

However, we are never done at Danaher because at the heart of DBS is a values-based culture, committed
to continuous improvement and oriented toward driving superior results. That commitment extends far
beyond our doors and into our communities. We encourage all our associates to be active participants
in their communities and provide support in times of need. We saw that in 2012 with the outpouring of
support from many of our associates in response to Hurricane Sandy. These efforts included Danahers
company-wide support of the American Red Cross, the contributions of our Pantone associates in New
Jersey to feed and clothe those in need, while faced with their own power outages and fuel shortages,
and the rapid response provided by Hach, Fluke, Gilbarco and Beckman Coulter to help get critical
services back up and running.
Final Thoughts
We are proud of our performance in 2012, particularly
in light of the challenging economic environment.
We believe we have positioned both our portfolio
and DBS well for the opportunities and challenges
of the future. Though we have grown considerably
over the last decade, our primary thrust has been to
build a global science and technology company with
an expanded DBS at its core. We are pleased with
our progress and past performance but we are most
excited about our future. We have never been so
well positioned for the road ahead.
Thank you for your continued
support and confidence.